.cm-premium-label {
    display: inline-block;
    width: 45px;
    height: 45px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
    border-radius: 0px 0px 0px 4px;
}

.cm-premium-label-small {
    width: 30px!important;
    height: 30px!important;
}

.cm-premium-label-full
{
    background-size: 100%;
}

.cm-premium-label-sale-1
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-1.svg");
}

.cm-premium-label-sale-2
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-2.svg");
}

.cm-premium-label-percent-3
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-3.svg");
}

.cm-premium-label-best-4
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-4.svg");
}

.cm-premium-label-percent-5
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-5.svg");
}

/* todo replaced by cm-premium-label-percent-6 */
.cm-premium-label-sale-6
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-6.svg");
}

.cm-premium-label-percent-6
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-6.svg");
}

.cm-premium-label-sale-7
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-7.svg");
}

.cm-premium-label-sale-8
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-8.svg");
}

.cm-premium-label-sale-9
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-9.svg");
}

.cm-premium-label-sale-10
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-10.svg");
}

.cm-premium-label-sale-11
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-11.svg");
}

.cm-premium-label-percent-12
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-12.svg");
}

.cm-premium-label-new-13
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-13.svg");
}

.cm-premium-label-new-14
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-14.svg");
}

.cm-premium-label-new-15
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-15.svg");
}

.cm-premium-label-new-16
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-16.svg");
}

.cm-premium-label-best-17
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-17.svg");
}

.cm-premium-label-best-18
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-18.svg");
}

.cm-premium-label-percent-19
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-19.svg");
}

.cm-premium-label-sale-20
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-20.svg");
}

.cm-premium-label-percent-30prs
{
   background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-30.svg"); 
}

.cm-premium-label-percent-40prs
{
   background-image: url("https://img.kidstaff.com.ua/css-adaptive/sale-40.svg"); 
}

.cm-premium-label-best-ukr
{
    background-image: url("https://img.kidstaff.com.ua/css-adaptive/krascha_cina_kvadrat.svg");
}
